Inkompatibilitäten mit anderen Plugins

Derzeit sind Inkompatibilitäten mit den folgenden Plugins bekannt:

Dieses Plugin führt sowohl zu Darstellungs- als auch zu funktionalen Fehlern. Es wird dringend empfohlen die JS- und das CSS-Caching Funktionen zu deaktiveren. Mindestens jedoch sollten die PhotoMark-Ordner

  • wp-content/plugins/photomark/js/
  • wp-content/plugins/photomark/css/

ausgeschlossen werden, wie hier dargestellt: Falls dennoch keine Fehler bei der Ausführung festgestellt werden konnten, wird dazu geraten den Cache des Plugins nach jedem Update des PhotoMark Plugins zu leeren!

Folgende Optionen führen zu Darstellungsfehlern (keine Anzeige der Bilder):

  • Vollständige Sperrung des Zugriffs auf XMLRPC
  • Pingback-Funktionalität von XMLRPC deaktivieren
  • Erweiterten Zeichenfolgen-Filter aktivieren

Die Verwendung von Themes von Flothemes führt häufig zu fehlerhaften Darstellungen. Wir bitten daher um einen ausführlichen Test des Plugins mit dem gewählten Theme von Flothemes.

  • inkompatibilitaeten.txt
  • Zuletzt geändert: 2020/08/16 22:26
  • von florian